Join Organization

Join an organization using an invite code

Authentication

AuthorizationBearer

API key or access token, sent as Authorization: Bearer <token>. The simplest option: create an API key in your dashboard under Settings, then paste it here.

OR
AuthorizationBearer

API key or access token, sent as Authorization: Bearer <token>. The simplest option: create an API key in your dashboard under Settings, then paste it here.

Path parameters

org_idstringRequiredformat: "uuid"
The organization ID

Response

Organization joined
memberstring

The member identifier string, the format of which is ‘<subject_type>:<subject_id>’

roleslist of stringsOptionalDefaults to []
A list of roles that the member holds on an entity. Some entities, such as Organizations, may contain members that exist without any roles.
namestring or nullOptional
The name of the member.
avatar_urlstring or nullOptional
If avatar of the member, if it is supported by their subject type.
total_subjectsintegerOptionalDefaults to 1

The total number of subjects that the member represents, which may be a value other than 1 if the member is not a User.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
500
Internal Server Error